<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC OEM Camera 4" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Titan Default Camera</Tip>
<Guid type="p">cf98ac92-e866-4d14-a90c-d8ab926e2d18</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>4_05_29446_00</AppVersion>
</Item>
</Items>

